* {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
}

a {
  text-decoration: none;
  cursor: pointer !important;
}

ul {
  list-style: none;
}

i {
  margin: 0;
  padding: 0;
}

ul li {
  margin-bottom: 0;
}

body {
  background: white;
}

p {
  font-family: 'Roboto', sans-serif;
}

@media (min-width: 1550px) {
  #dame li a {
    font-size: 15px;
    padding: 20px 7px 20px 7px;
  }

  #tim-kiem input {
    width: 300px;
  }

  #imgmenu {
    display: none;
  }

  #imglogo {
    margin-right: 50px;
  }
}

@media (max-width: 1550px) {
  #imgmenu {
    display: none;
  }

  #dame li > a {
    font-size: 14px;
    padding: 20px 7px 20px 7px;
  }

  #tim-kiem input {
    width: 350px;
  }

  #tim-kiem {
    margin-left: 50px;
  }

  #imglogo {
    margin-right: 50px;
  }
}

@media (max-width: 1470px) {
  #imgmenu {
    display: none;
  }

  #tim-kiem input {
    width: 290px;
  }

  #dame li a {
    padding: 20px 5px 20px 5px;
    font-size: 13px;
  }

  #imglogo {
    margin-right: 30px;
  }
}

@media (max-width: 1400px) {
  #tim-kiem input {
    width: 240px;
    padding: 20px 5px 20px 5px;
  }

  #dame li a {
    font-size: 13px;
  }

  #imgmenu {
    display: none;
  }
}

@media (max-width: 1200px) {
  #imgmenu {
    display: none;
  }

  #dame li a {
    font-size: 11px;
  }

  #tim-kiem input {
    width: 150px;
    padding: 20px 3px 20px 3px;
  }
}

@media (max-width: 1150px) {
  #iconmenu {
    display: none;
  }

  #dame li a {
    font-size: 11px;
  }

  #imgmenu {
    display: none;
  }
}

@media (max-width: 1000px) {
  #imgmenu {
    display: block;
  }

  #dame li a {
    font-size: 11px;
  }

  #menu {
    display: none;
  }
}

@media (min-width: 576px) {
  #ee2 {
    display: none;
  }

  #menu3 ul li {
    margin-right: 10px;
    margin-left: 10px;
    font-size: 15px;
  }
}

@media (max-width: 576px) {
  #ee {
    display: none;
  }

  #menu3 ul li {
    margin-right: 5px;
    margin-left: 5px;
    font-size: 10px;
  }
}

@media (max-width: 350px) {
  #menu3 {
    display: none;
  }
}

body {
  background: white;
  overflow-x: hidden;
}

#up a {
  text-decoration: none;
  color: #7b7b7b;
  font-size: 12px;
}

#hot h3 {
  color: #7b7b7b;
  font-size: 12px;
  line-height: 25px;
  margin-right: 10px;
}

#up a:hover {
  color: #1877f2;
}

#menu {
  background: white;
}

#dame > li {
  justify-content: space-between;
}

#dame > li > a {
  display: block;
  text-transform: uppercase;
  border-bottom: 2px solid white;
  transition: all 0.3s ease-in-out;
  color: black;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-weight: 500;
}

#menu2 a {
  color: black;
}

#menu2 a:hover {
  color: #1877f2;
}

#imglogo {
  width: 150px;
}

#tim-kiem input {
  margin-left: 40px;
  border-radius: 20px;
  border: none;
  background: #f5f5f5;
  margin-top: 10px;
  margin-right: -45px;
  padding-left: 20px;
  padding-right: 40px;
  height: 40px;
}

#tim-kiem {
  height: 50px;
}

#dame > li a:hover {
  color: #1877f2;
}

.dropdown {
  display: inline;
  position: relative;
}

.dropdown-content {
  position: absolute;
  display: none;
  z-index: 1;
}

.dropdown-item {
  border-bottom: 2px solid white;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-content a {
  text-transform: uppercase;
  padding: 10px 100px 10px 20px;
  border-bottom: 2px solid white;
  transition: all 0.5s ease-in-out;
}

.dropdown-item:hover {
  border-bottom: 2px solid #1877f2;
}


/* đăng kí */
#dangtintuyendung {
  margin: 50px auto;
}

#dangtintuyendung h1 {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  color: #333333;
  width: 180px;
  padding-bottom: 10px;
  border-bottom: 2px solid #2a5262;
}

#dangtintuyendung p {
  text-align: justify;
  font-size: 14px;
  color: #333333;
}

#dangtintuyendung h2 {
  margin-top: 30px;
  font-size: 19px;
  font-weight: bold;
  color: #006182;
}

#dangtintuyendung span {
  color: rgb(179, 178, 178);
}

.row {
  margin-bottom: 15px;
}

#inputGroupSelect01 {
  width: 100%;
  padding: 7px;
  border: 1px solid #ccc;
  color: #777777;
}

label {
  margin-top: 10px;
  font-size: 16px;
  font-weight: bold;
}

#dang-ki button:hover {
  background: white;
  color: #006182;
}

#dang-ki button {
  background: #006182;
}

.bt button {
  margin-bottom: 20px;
  text-transform: uppercase;
  border: 2px solid #006182;
  color: white;
  font-weight: bold;
  display: block;
  padding: 10px;
  border-radius: 5px;
  text-align: center;
  font-size: 18px;
  text-decoration: none;
  transition: all 0.5s ease-in-out;
}

#nhap-lai button {
  background: white;
  color: #006182;
}

#nhap-lai button:hover {
  color: white;
  background: #006182;
}

.invalidValue {
  display: none;
  font-size: 14px;
  color: red;
  padding: 0.5rem 0.5rem 0;
}

/* footer */
#menu3 ul li a {
  text-decoration: none;
  color: #f5f5f5;
  transition: all 0.3s ease-in-out;
}

#menu3 ul li a:hover {
  color: #0f62cf;
}

#footer {
  padding-top: 50px;
  padding-bottom: 20px;
}

#footer ul#media li {
  list-style: square;
  color: #0f62cf;
}

#footer ul#lienket li span {
  line-height: 0;
}

#footer ul#lienket li a {
  font-size: 16px;
  transition: all 0.6s ease-in-out;
}

#footer ul#lienket li a:hover {
  color: #1877f2;
  font-size: 15px;
}

#footer ul li a {
  color: #f5f5f5;
  text-decoration: none;
  font-size: 18px;
}

#footer ul li a i {
  transition: all 0.5s ease-in-out;
}

#footer ul li a:hover i {
  color: #1877f2;
}

#footer span {
  font-family: 'Roboto', sans-serif;
  line-height: 2.3;
}

#footer .info .dc {
  color: #f5f5f5;
  font-size: 14px;
}

/* custom scrollbar */
::-webkit-scrollbar {
  width: 20px;
}

::-webkit-scrollbar-track {
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: gray;
  border-radius: 20px;
  border: 6px solid transparent;
  background-clip: content-box;
}

::placeholder {
  font-family: 'Roboto', sans-serif;
  opacity: 0.1;
}

:-ms-input-placeholder {
  font-family: 'Roboto', sans-serif;
  opacity: 0.1;
}

::-ms-input-placeholder {
  font-family: 'Roboto', sans-serif;
  opacity: 0.1;
}